h1 {
    font-size: 52px !important;
}
.breadcrumb-item.text-blue {
    font-weight: 600;
}
.bg {
    background-color: #fff;
    box-shadow: 0 4px 40px 0 #0230831A;
    border-radius: 2rem;
}
main > #universities.page-wrapper {
    padding: 80px 0;
    background-color: #FFFFFFF7;
}

.bg-lin-nav {
    background: radial-gradient(100% 100% at 50% 0%, #080F4F 0%, #004DA7 100%);
}
.breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: .5rem;
    color: #6c757d;
    content: url("/images/universities/arrow-breadcrumb.svg");
}

main > .page-wrapper {
    padding: 55px 0 !important;
    background-color: #F7F9FB !important;
}

.bg-white {
    box-shadow: 0 4px 40px 0 #0230831A;
    border-radius: 1rem;
}

.form-check-input[type=checkbox] {
    min-width: 16px;
}

.btn-group .btn-primary,
.btn-group .btn-outline-primary {
    border-radius: 100rem;
    padding: 0.938rem;
    font-weight: 700;
}
.btn-group .btn-outline-primary {
    border: 2px solid #D1DAFC;
}
.simplePagination .page-link {
    padding: 0.9rem 1.3rem;
    color: #023083;
    background-color: #F7F9FB;
}
.simplePagination .active span.current {
    padding: 0.9rem 1.3rem;
    color: #fff !important;
    background-color: #004DA7;
    border-radius: 100rem;
}
.simplePagination span.current {
    padding: 0.9rem 1.3rem;
}

.card-event {
    position: relative;
    transition: 0.3s !important;
    border: 1px solid #004DA71A;
    background-color: #fff;
    border-radius: 1.3rem;
    height: 100%;
}
.card-event .card-header {
    background: linear-gradient(87.53deg, rgba(38, 164, 255, 0.15) 4.87%, rgba(177, 147, 246, 0.15) 103.05%);
    border-radius: 1.3rem 1.3rem 0 0;
    border-bottom: none;
}

.card-event .badge.secondary {
    border: 1px solid #CDD2E6;
    color: #023083;
    background-color: #fff;
}
.card-event .badge {
    border-radius: 100px;
    box-shadow: 0 4px 40px 0 #0230831A;
}
.card-event .badge.secondary span,
.card-event .badge.secondary span time {
    color: #023083;
    font-weight: 700;
}

.card-event .badge.primary {
    background: linear-gradient(87.53deg, #B193F6 13.03%, #26A4FF 111.21%);
    color: #fff;
    border: 1px solid transparent;
}
.card-event .badge.primary span {
    color: #fff;
    font-weight: 700;
}
.card-event .card-body p a {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 23px;
}
.card-event .card-footer {
    background-color: #fff;
    border-radius: 0 0 1.3rem 1.3rem;
}

.card-event:hover {
    border-radius: 1.3rem 0 1.3rem 0;
    box-shadow: 0 4px 40px 0 #0230831A;
    border: 1px solid rgba(0, 71, 255, 0.35);
}
.card-event:hover > .card-header {
    border-radius: 1.3rem 0 0 0;
    background: linear-gradient(87.53deg, rgba(177, 147, 246, 0.5) 13.03%, rgba(38, 164, 255, 0.5) 111.21%);
}
.card-event:hover > .card-body p a {
    color: #0047FF !important;
}

.next-days {
    display: flex;
    flex-wrap: nowrap;
    border: none;
    width: 100%;
    overflow-x: scroll;
    padding-bottom: 0.8rem;
}

.next-days::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

.next-days::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.next-days::-webkit-scrollbar-thumb {
    background: linear-gradient(87.53deg, rgba(177, 147, 246, 0.5) 13.03%, rgba(38, 164, 255, 0.5) 111.21%);
    border-radius: 10px;
}

.next-days::-webkit-scrollbar-thumb:hover {
    background: rgba(38, 164, 255, 0.5);
}

.next-days::-webkit-scrollbar-horizontal {
    height: 3px;
}

.form_radio_btn label {
    margin: 0 1rem 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0.2rem;
}
.form_radio_btn.yes-event label {
    border: 1px solid rgba(177, 147, 246, 0.5);
    border-radius: 0.5rem;
    cursor: pointer;
}

.form_radio_btn input[type="radio"]:checked + label {
    background-color: #0047FF;
    border-color: #0047FF;
    border-radius: 0.5rem;
}
.form_radio_btn input[type="radio"]:checked + label .date {
    color: #fff;
}

.form_radio_btn input[type="radio"]:checked + label .day {
    color: #fff;
}

.form_radio_btn.no-event label {
    border: 1px solid transparent;
}
.form_radio_btn input {
    display: none;
}
.month-container {
    display: flex;
}
.form_radio_btn.weekend label .day {
    color: #B90C0C !important;
}
.month-header {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    color: #0f339094;
}
.form_radio_btn label .date {
    font-size: 20px;
    font-weight: 700;
}
.form_radio_btn label .day {
    font-size: 13px;
}

.form-check-input {
    border: 2px solid #0047FF33 !important;
}
.form-check-input:checked {
    background-color: #fff !important;
    border-color: #0047FF !important;
}
.form-check-input:checked[type=checkbox] {
    background-image: url("/images/events/check-new.svg") !important;
}
.form-check-input:checked[type=radio] {
    background-image: url("/images/events/radio.svg") !important;
    background-size: 50%;
}
.form-check-input:focus {
    border-color: #0047FF !important;
    outline: 0;
    box-shadow: none;
}

.form-control {
    background-color: #fff;
    border: 2px solid #0230831A;
    border-radius: 1rem;
    box-shadow: 0 4px 40px 0 #0230831A;
    padding: 0.8rem 1rem;
}
.form-control.search {
    background-image: url("/images/events/search-new.svg");
    background-repeat: no-repeat;
    background-position: 92% 50%;
}
.form-control::placeholder {
    color: #02308380;
}
.form-control:focus {
    box-shadow: 0 4px 40px 0 #0230831A;
    border: 2px solid #0047FF;
    background-image: none;
}
.filter.sticky {
    position: sticky;
    top: 5rem;
}
img.avatar {
    width: 40px;
    height: 40px;
    border-radius: 100rem;
    background-position: center;
    background-size: cover;
}
.badge-lin {
    background: linear-gradient(87.53deg, rgba(177, 147, 246, 0.15) 13.03%, rgba(38, 164, 255, 0.15) 111.21%);
    color: #023083;
    border: 1px solid #CDD2E6;
    border-radius: 100px;
    font-size: 14px;
    font-weight: 700;
    padding: 0.2rem 1.5rem;
    white-space: normal;
    width: fit-content;
    margin-bottom: auto;
}
.badge-lin time {
    font-weight: 700;
}
.event-description p {
    font-size: 20px;
}
.event-description a {
    color: #0047FF;
    overflow-wrap: anywhere;
}
.ya-share2__container_size_m .ya-share2__badge .ya-share2__icon {
    height: 40px !important;
    width: 40px !important;
    background-size: 40px 40px !important;
}
.ya-share2__badge {
    border-radius: 14px !important;
}
.br-100 {
    border-radius: 100rem !important;
}
@media (max-width: 767px) {
    h1 {
        font-size: 30px !important;
    }
    .total {
        font-size: 20px;
    }

    .simplePagination .page-link {
        padding: 0.9rem 0.6rem;
    }

    .simplePagination ul {
        margin: 0;
        padding: 0;
    }

    .simplePagination span.current {
        padding: 0.9rem 0.5rem;
    }
}
